petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetSpatialDimension

Get the spatial dimension

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetSpatialDimension(PetscFV fvm, PetscInt *dim)

Logically collective on PetscFV Many br

### Input Parameter

fvm -the PetscFV object Many br

### Output Parameter

dim -The spatial dimension Many br

Many br

### See Also

PetscFVSetSpatialDimension()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages